Residential Predefined Templates - Bug #2353

read only form/trx tpe backoffice
01/09/2021 06:59 PM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Normal

read only form in arabic version

read only form in arabic version

1- intrx type :trx name should appear in
arabic text

2-trx type field : name of trx in arabic
version appeared in english text

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

01/09/2021

0%

0.00 hour
0.00 hour
QA

any trx

orcladmin/Micro123

112

Description

steps to duplicate:

1- login the inquery screen

History

#1 - 01/10/2021 12:49 AM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#2 - 01/10/2021 06:24 AM - Sara Matar

- File closed trx type on backoffice. PNG added

- Subject changed from read only form/trx tpe and to read only form/trx tpe backoffice

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence

Files

read only form name of the service should be in arabic.PNG
error in the name of trx type.PNG
closed trx type on backoffice.PNG

06/03/2025

9.87 KB 01/09/2021
12.6 KB 01/09/2021
17.2 KB 01/10/2021

Sara Matar
Sara Matar
Sara Matar
